List custom fields

Retrieves all custom fields for the Tenant, returned as an array of strings.

GET
/v2/manage/custom-fields/list

Retrieves all custom fields for the Tenant, returned as an array of strings.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/custom-fields/list"
{
  "Data": [
    "string"
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "Custom data is not configured for this site",
  "Description": "The Custom data is not configured for this site, Please configure the custom data.",
  "ErrorCode": 7928
}